@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

*{
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

nav{
    z-index: 99;
    position: sticky;
    top: 0px;
    background-color: white;
    padding: 16px 8vw;
}

ul{
    list-style: none;
    position: relative;
    display: inline-block;
    width: 100%;

    padding: 0;

}

.nav-logo, .right-nav, .nav{
    display: inline-block;
}

.right-nav{
    position: absolute;
    right: 0px;
}

.nav{
    padding: 0 8px;
}

.tuitt-button, .apply-button{
    border-radius: 25px;

    border: none;
    background-color: #c2195b;

    color:white;

    font-weight: 600;
}

.tuitt-button{
    font-size: 16px;
    padding: 8px 16px
}

#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    height: 64vh;
    background-position: center;
    background-size: cover;
}

.front-bg{
    background-color: rgba(0,0,0,0.5);
    height: 100%;

    position: relative;

    color: white;

    padding: 64px 10vw;
}

.title, .title-2{
    font-family: 'Zilla Slab', serif;
}

.container{
    position: absolute;
    right: 10vw;

    width: 50%;

    text-align: right;
}

.title{
    font-size: 48px;

    margin-bottom: 32px;
}

.subtitle{
    margin-bottom: 24px;
    font-weight: 400;
}

.apply-button{
    
    font-size: 24px;
    padding: 12px 48px;
}

.title-2{
    text-align: center;
    padding: 64px;
}

.intro, .pre-footer{
    padding: 48px 15vw 128px 15vw;
}

.pre-footer{
    background-color: #f7fbfb;
    text-align: center;
}

.book-button{
    background-color: #336589;
    align-self: center;
    margin-top: 32px;
    font-size: 16px;

    padding: 12px 48px;

    font-weight: 600;

    color: #f7fbfb;

    border: none;

    border-radius: 25px;
}

footer{
    text-align: center;
    padding: 16px;
}

span{
    padding: 0 8px;
}